Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 12:47:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc aghosh amir                    Bot:  Hi again! Bot:  Please enter your name Customer:  hey there,yesterday i posted a query,couldn’t reply back,i have a return request   for an item  can you tell me when it will be collected Bot:  Please enter your name Customer:  aghosh amir Bot:  Hi Aghosh Amir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:31 PM, 12th Jul                     aghosh amir                             04:31 PM, 12th Jul                     aghosh amir                             04:32 PM, 12th Jul                   Mohammed                   Hi Aghosh , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:32 PM, 12th Jul                     aghosh amir                    hey there           04:32 PM, 12th Jul                     aghosh amir                    i have just sent my return request item number           04:33 PM, 12th Jul                     aghosh amir                    can you tell me when it will be collected           04:33 PM, 12th Jul                     aghosh amir                    i requested on last Thursday           04:33 PM, 12th Jul                     aghosh amir                    will you be able to pick up before Friday           04:33 PM, 12th Jul                     aghosh amir                    i will not be here on friday to return the item...as i have to go out of country           04:34 PM, 12th Jul                     aghosh amir                    kindly let me know           04:34 PM, 12th Jul                   Mohammed                   Could you please confirm is this your correct phone number 971581454958?           04:34 PM, 12th Jul                     aghosh amir                    yes           04:34 PM, 12th Jul                     aghosh amir                    this is correct           04:34 PM, 12th Jul                   Mohammed                   Could you please share your full address so that I can assist you further?           04:35 PM, 12th Jul                     aghosh amir                    its there in the picture,  i sent           04:35 PM, 12th Jul                     aghosh amir                    you can check           04:35 PM, 12th Jul                     aghosh amir                             04:35 PM, 12th Jul                     aghosh amir                    if possible,  collect it today or by tomorrow...           04:37 PM, 12th Jul                   Mohammed                   Thank you for sharing the details           04:37 PM, 12th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:37 PM, 12th Jul                     aghosh amir                    sure, thankyou...kindly ask them to collect it soon...           04:38 PM, 12th Jul                     aghosh amir                    and will i get my voucher the same day?           04:38 PM, 12th Jul                     aghosh amir                    or what is the refund process?           04:39 PM, 12th Jul                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:40 PM, 12th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:41 PM, 12th Jul                     aghosh amir                    thankyou for your assistance...i appreciate           04:43 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611323